.sppb-row-container{
	margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px
}

@media (max-width:767px){
.sppb-row-container{padding-right:0px;padding-left:0px;}
}

/*
@media (min-width:768px){.sppb-row-container{width:750px}}
@media (min-width:992px){.sppb-row-container{width:970px}}
@media (min-width:1200px){.sppb-row-container{width:1170px}}
*/